WordPress Better WP Security插件HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030925 漏洞类型 输入验证
发布时间 2013-08-02 更新时间 2013-08-02
CVE编号 N/A CNNVD-ID CNNVD-201308-013
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-013
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。BetterWPSecurity是其中的一个安全检查及修复插件。WordPress的BetterWPSecurity3.5.4之前的版本插件中存在HTML注入漏洞,该漏洞源于程序没有正确过滤用户提交的输入。攻击者可利用该漏洞在受影响站点上下文中执行攻击者提供的HTML和脚本代码,可窃取基于cookie的身份认证,或控制站点呈现给用户的方式,也可能存在其他形式的攻击。
|参考资料

来源:BID
名称:61562
链接:http://www.securityfocus.com/bid/61562